SimplyMaya Forums

Welcome to the forum, feel free to ask questions here.

Home / forum / Lounges / Technical Issues / OpenGL/Linux
Register FAQ Members List Calendar Mark Forums Read

New Thread
 
Thread Tools
Old 27-03-2003, 03:54 PM   #1
Rodi
Subscriber
 
Rodi's Avatar
 
Join Date: Jul 2002
Location: USA
Posts: 142
Thanks: 0
Thanked 0 Times in 0 Posts
Default OpenGL/Linux

I just got my maya 4.5 for linux. I'm using RH8.0, when I load maya, it says on the warning window. "OpenGL isn't cofigured properely" Does anyone knows to fix that problem on LINUX?

I have a ATI Radeon 128 Pro, 32MB

When I run Maya 4.0 on windows on the same computer, it works fine, the colors itself are very good comparing with 4.5 on linux...
__________________
Rodrigo Soares
www.r3dimensional.com
Rodi is offline   Reply With Quote
Old 27-03-2003, 06:53 PM   #2
kbrown
Moderator
 
kbrown's Avatar
 
Join Date: Sep 2002
Location: London, UK
Posts: 3,198
Thanks: 0
Thanked 8 Times in 8 Posts
Default

I can only guess here since I don't have Maya for Linux. But I do have RH8. RH8 by default comes with (somewhat slow) software OpenGL called Mesa. If you want to take full advantage of your gfx card hardware acceleration you need to get ATI specific kernel drivers and OpenGL (GLX). I have no idea if ATI has made those for Linux. NVidia has and I'm using them happily with my Geforce2 card
__________________
Kari
- My Website
- My IMDB

Do a lot, Fail a lot and Learn a lot!
kbrown is offline   Reply With Quote
Old 27-03-2003, 08:24 PM   #3
Rodi
Subscriber
 
Rodi's Avatar
 
Join Date: Jul 2002
Location: USA
Posts: 142
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I looked on ATI's webpage, and it says to use DRI, which I'm using now by default.... I don't know what else to do. I 'll look for another drive. Thank Kbrown
__________________
Rodrigo Soares
www.r3dimensional.com
Rodi is offline   Reply With Quote
Old 15-04-2003, 12:07 AM   #4
rashomon
Registered User
 
rashomon's Avatar
 
Join Date: Jan 2003
Location: Philippines
Posts: 2
Thanks: 0
Thanked 0 Times in 0 Posts
Default

i think radeon cards are supported with DRI which comes with the XFree package. you just have to edit your XFree config file to have XFree use the radeon DRI drivers.
rashomon is offline   Reply With Quote
New Thread

« Previous Thread | Next Thread »

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off

1 Month

$34

Month-to-month billing
$34/month
Unlimited access to all videos
Project files to download
Easy to cancel at anytime
 
 

3 months

$87

Billing every 3 months
$29/month
Unlimited access to all videos
Project files to download
Easy to cancel at anytime
Save $5 per month or $15 in total compared to monthly billing with this package.

12 months

$288

Billing every 12 months
$24/month
Unlimited access to all videos
Project files to download
Easy to cancel at anytime
Save $10 per month or $120 in total compared to monthly billing with this package.

Your plan will automatically renew. You can cancel at any time via your PayPal account to avoid being charged again.

You can view the FAQ on our video plans here. You can contact us directly here. By clicking one of the buttons above, you agree to our Terms and Privacy Policy.